AW: [users] Proftpd 1.3.2 final

Geert Janssens info at kobaltwit.be
Thu May 14 18:49:35 CEST 2009


On Thursday 14 May 2009, Filipe Brandenburger wrote:
> On Thu, May 14, 2009 at 09:48, Geert Janssens <info at kobaltwit.be> wrote:
> > I don't understand though why yum on my server is not proposing to update
> > my rc3 version ?
>
> I guess because 1.3.2rc3 > 1.3.2, at least in RPM terms...
>
> Filipe

Possibly. Although that shouldn't be like that. I can't remember experiencing 
something similar before. This is not the first rc install I did.

But nevermind. It's fixed for me. If I encounter a similar update-not-
happening-because-of-rcxx, I'll look deeper and complain harder at the proper 
addresses.

Geert

-- 
Kobalt W.I.T.
Web & Information Technology
Brusselsesteenweg 152
1850 Grimbergen

Tel  : +32 479 339 655
Email: info at kobaltwit.be




More information about the users mailing list